/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.honeycomb-cell{
	    margin: 81.25px 25px;
	}
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	.honeycomb-cell:nth-child(3n){
	    margin-right: calc(50% - 125px);
	    margin-left: calc(50% - 125px);
	}
	.honeycomb_Hidden:nth-child(3n + 5){
	    display: block;
	}
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.honeycomb-cell:nth-child(5n + 4) {
	    margin-left: calc(50% - 275px);
	}

	.honeycomb-cell:nth-child(5n + 5){
	    margin-right: calc(50% - 275px);
	}

	.honeycomb_Hidden:nth-child(5n), 
	.honeycomb_Hidden:nth-child(5n + 3){
	    display: block;
	}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	.honeycomb-cell:nth-child(5n + 4) {
	    margin-left: calc(50% - 275px);
	}

	.honeycomb-cell:nth-child(5n + 5){
	    margin-right: calc(50% - 275px);
	}

	.honeycomb_Hidden:nth-child(5n), 
	.honeycomb_Hidden:nth-child(5n + 3){
	    display: block;
	}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	.honeycomb-cell:nth-child(7n + 5) {
		margin-left: calc(50% - 400px);
	}

	.honeycomb-cell:nth-child(7n + 7), 
	.honeycomb-cell:nth-child(7n + 5):nth-last-child(2) {
	    margin-right: calc(50% - 400px);
	}

	.honeycomb_Hidden:nth-child(7n + 7), 
	.honeycomb_Hidden:nth-child(7n + 9), 
	.honeycomb_Hidden:nth-child(7n + 11) {
	    display: block;
	}
}